// ITEM
&.item {
  .tabs {
    background-color: $purple;
    color: $almost_white;
    border-color: $almost-black;
    padding: .4rem;

    a:hover {
      text-shadow: 0 0 8px $light_purple;
    }
  }
  .is-player .tabs {
    display: none;
  }
  .upgrades {
    padding: 0 .2rem;
    .upgrade:not(:last-child) {
      margin-bottom: .5rem;
      padding-bottom: .5rem;
      border-bottom: 1px solid #0002;
    }
  }

  .item-body {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: .8rem;

    hr {
      width: 100%;
    }

    h3 {
      display: flex;
      justify-content: space-between;
    }

    input {
      width: 100%;
    }

    .options {
      display: flex;
      gap: 1rem;
      align-items: center;
      flex-direction: row;
    }

    .ability-playbook {
      display: flex;
      gap: 2rem;
      align-items: center;

      label {
        display: flex;
        align-items: center;
        white-space: nowrap;
      }
    }

    & > div {
      display: flex;
      flex-direction: column;
    }
  }

  .item-control {
    flex-grow: 1;
  }

  .item-class-label {
    width: 100px;
  }

  .edgeflaw-container {
    label {
      cursor: pointer;
    }

    h4 {
      text-transform: uppercase;
      margin-bottom: .2rem;
      margin-top: 0
    }
  }

  .friends {
    display: flex;
    gap: .4rem;
    flex-wrap: wrap;
    .friend {
      border: 1px solid $red;
      padding: .2rem .4rem;
      background-color: $pink;
      border-radius: 6px;
    }
  }
}

.action_row {
  display: flex;
  flex-direction: row;

  label {
    flex-grow: 1;
    min-width: 70px;
  }

  input {
    width: 20px !important;
    text-align: center;
  }
}

.item-class-label {
  margin-bottom: 10px;
}
